<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 21</a><a class="prev" href="R120.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R122.html">&gt;</a>
</div></div>
<div class="section chapter R1 R121 fra_bjc fra" dir="ltr" lang="fr" data-id="R121" data-nextid="R122" data-previd="R120">
<div class="c">21</div>
<div class="p">
		<div class="s">David fait le dénombrement contre la volonté de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R121_1" class="v R121_1" data-id="R121_1">Mais Satan s'éleva contre Israël, et il incita David à faire le dénombrement d'Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R121_2" class="v R121_2" data-id="R121_2">Et David dit à Yoab et aux chefs du peuple : Allez et faites le dénombrement d'Israël, depuis Beer-Schéba jusqu'à Dan, et rapportez-le-moi, afin que j'en connaisse le nombre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R121_3" class="v R121_3" data-id="R121_3">Mais Yoab répondit : Que YHWH veuille augmenter son peuple 100 fois encore plus qu'il ne l'est, ô roi, mon seigneur. Tous ne sont-ils pas serviteurs de mon seigneur ? Mais pourquoi mon seigneur demande-t-il cela ? Pourquoi entraîner Israël dans la culpabilité ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R121_4" class="v R121_4" data-id="R121_4">Mais la parole du roi l'emporta sur Yoab. Et Yoab partit et parcourut tout Israël, puis il revint à Yeroushalaim.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R121_5" class="v R121_5" data-id="R121_5">Et Yoab donna à David le rôle du dénombrement du peuple : il y avait dans tout Israël 1 100 000 hommes tirant l'épée, et en Yéhouda 470 000 hommes tirant l'épée.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R121_6" class="v R121_6" data-id="R121_6">Bien qu'il n'eût pas compté parmi eux ni Lévi ni Benyamin, parce que Yoab exécutait la parole du roi en l'ayant en abomination.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R121_7" class="v R121_7" data-id="R121_7">Cela fut une chose mauvaise aux yeux d'Elohîm, c'est pourquoi il frappa Israël.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R121_8" class="v R121_8" data-id="R121_8">Et David dit à Elohîm : C'est un grand péché que j'ai commis en cette affaire ! Maintenant, fais passer, je te prie, l'iniquité de ton serviteur, car j'ai agi très follement.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R121_9" class="v R121_9" data-id="R121_9">Et YHWH parla à Gad, le voyant de David, en disant :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R121_10" class="v R121_10" data-id="R121_10">Va, parle à David, et dis-lui : Ainsi parle YHWH, je te propose trois choses. Choisis l'une d'elles, et je l'exécuterai contre toi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R121_11" class="v R121_11" data-id="R121_11">Et Gad vint à David, et lui dit : Ainsi parle YHWH :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R121_12" class="v R121_12" data-id="R121_12">Choisis ou la famine durant l'espace de trois ans, ou trois mois de défaites devant tes adversaires en sorte que l'épée de tes ennemis t'atteigne, ou trois jours pendant lesquels l'épée de YHWH et la peste seront dans le pays et l'Ange de YHWH portera la destruction dans toutes les contrées d'Israël. Et maintenant, vois quelle parole je rapporterai à celui qui m'a envoyé.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R121_13" class="v R121_13" data-id="R121_13">Alors David répondit à Gad : Je suis dans une très grande angoisse ! Que je tombe, je te prie, entre les mains de YHWH, parce que sa miséricorde est très grande. Mais que je ne tombe pas entre les mains des humains !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R121_14" class="v R121_14" data-id="R121_14">YHWH envoya donc la peste sur Israël, et il tomba 70 000 hommes d'Israël.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R121_15" class="v R121_15" data-id="R121_15">Elohîm envoya aussi un ange à Yeroushalaim pour la détruire, et comme il la détruisait, YHWH regarda et se repentit de ce mal. Et il dit à l'ange qui détruisait : C'est assez ! Retire à présent ta main. Et l'Ange de YHWH se tenait près de l'aire d'Ornan, le Yebousien.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R121_16" class="v R121_16" data-id="R121_16">Or David leva les yeux et vit l'Ange de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> qui était entre la terre et le ciel, ayant dans sa main son épée nue, tournée contre Yeroushalaim. Et David et les anciens, couverts de sacs, tombèrent sur leurs faces.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R121_17" class="v R121_17" data-id="R121_17">Et David dit à Elohîm : N'est-ce pas moi qui ai ordonné qu'on fasse le dénombrement du peuple ? C'est donc moi qui ai péché et qui ai mal agi, qui ai mal agi, mais ces brebis qu'ont-elles fait ? YHWH, mon Elohîm ! Je te prie que ta main soit contre moi, et contre la maison de mon père, mais qu'elle ne soit pas contre ton peuple, pour le détruire.</span>

		<div class="s">Fin de la plaie après l'offrande de David</div>
		<span class="v-num v-18">18&nbsp;</span><span id="R121_18" class="v R121_18" data-id="R121_18">Alors l'Ange de YHWH ordonna à Gad de dire à David, qu'il monte pour dresser un autel à YHWH, dans l'aire d'Ornan, le Yebousien.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R121_19" class="v R121_19" data-id="R121_19">David donc monta selon la parole que Gad lui avait dite au Nom de YHWH.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R121_20" class="v R121_20" data-id="R121_20">Ornan s'étant retourné, et ayant vu l'Ange, ses quatre fils se cachèrent avec lui. Or Ornan foulait du blé.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R121_21" class="v R121_21" data-id="R121_21">David vint jusqu'à Ornan, et Ornan regarda, et ayant vu David, il sortit de l'aire et se prosterna devant lui, le visage à terre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R121_22" class="v R121_22" data-id="R121_22">Et David dit à Ornan : Donne-moi la place de cette aire et j'y bâtirai un autel à YHWH. Donne-la-moi pour le prix qu'elle vaut, afin que cette plaie soit arrêtée de dessus le peuple.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R121_23" class="v R121_23" data-id="R121_23">Et Ornan dit à David : Prends-la et que le roi mon seigneur fasse ce qui est bon à ses yeux ! Voici, je donne ces bœufs pour les holocaustes, et ces instruments à fouler du blé pour le bois, et ce blé pour l'offrande ; je donne toutes ces choses.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R121_24" class="v R121_24" data-id="R121_24">Mais le roi David lui répondit : Non, mais j'achèterai, j'achèterai tout cela au prix qu'il vaut, car je ne présenterai pas à YHWH ce qui est à toi, et je n'offrirai pas un holocauste qui ne me coûte rien.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R121_25" class="v R121_25" data-id="R121_25">David donna donc à Ornan pour cette place, 600 sicles d'or de poids.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R121_26" class="v R121_26" data-id="R121_26">Puis il bâtit là un autel à YHWH, et il offrit des holocaustes et des sacrifices d'offrande de paix, et il invoqua YHWH, qui l'exauça par le feu envoyé des cieux sur l'autel de l'holocauste.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R121_27" class="v R121_27" data-id="R121_27">Alors YHWH parla à l'ange, et l'ange remit son épée dans son fourreau.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R121_28" class="v R121_28" data-id="R121_28">En ce temps-là, David, voyant que YHWH l'avait exaucé dans l'aire d'Ornan, le Yebousien, y offrait des sacrifices.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R121_29" class="v R121_29" data-id="R121_29">Or le tabernacle de YHWH, que Moshè avait construit dans le désert, et l'autel des holocaustes, étaient en ce temps-là dans le haut lieu de Gabaon.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R121_30" class="v R121_30" data-id="R121_30">Mais David ne pouvait pas aller devant cet autel pour invoquer Elohîm, parce qu'il avait été terrifié à cause de l'épée de l'Ange de YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">21:16</a><span class="text">Ge. 16:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R120.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R122.html">&gt;</a>
</div></div>
</body>
</html>